#!/bin/sh

. ./myserver.conf

configure_nginx_service(){
 cp default_configuration/dolibarr/nginx.conf.sample my_configuration/dolibarr/nginx.conf
 sed -i "s/__dolibarr_domain__/$dolibarr_domain/g" my_configuration/dolibarr/nginx.conf
}

install_configuration_files_dolibarr(){
    cp my_configuration/nextcloud/nginx.conf /etc/nginx/sites-available/$dolibarr_domain
    ln -s /etc/nginx/sites-available/$dolibarr_domain /etc/nginx/sites-enabled/$dolibarr_domain

}

configure_nginx_service
install_configuration_files_dolibarr
